» Ubuntu » 套件

Error

two or more packages specified (sugar-chat-activity-0.84 oneiric)